Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-lisp
Navigation:
Lists: gentoo-lisp: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-lisp@g.o
From: Nick <gentoo-lisp@...>
Subject: Stumpwm emacs dependency
Date: Sun, 15 Nov 2009 05:51:19 +0000
Hi there,

I thought I'd try out the stumpwm ebuild in the lisp overlay today, 
as I've been using ratpoison for ages and have been curious about 
stumpwm, and the gentoo ebuild looks somewhat broken judging by bug 
#221355

However I see due to your build inheriting elisp it effectively 
depends on emacs. This seems like an odd dependency for a window 
manager, and I wonder if it's possible / reasonable to remove it?

Thanks,

Nick

-- 
Please GPG encrypt email to me if you are able.
GPG : 0x04E4653F | 9732 D7C7 A441 D79E FDF0  94F6 1F48 5674 04E4 653F
Attachment:
pgpyMTg0Uko3x.pgp (PGP signature)
Replies:
Re: Stumpwm emacs dependency
-- Ulrich Mueller
Navigation:
Lists: gentoo-lisp: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
hkBst relocating to Africa
Next by thread:
Re: Stumpwm emacs dependency
Previous by date:
hkBst relocating to Africa
Next by date:
Re: Stumpwm emacs dependency


Updated May 02, 2012

Summary: Archive of the gentoo-lisp mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.